local fn = _gn(0x9B535990B01B62DE)
--- _DATABINDING_READ_DATA_HASH_STRING_FROM_PARENT
-- @param p0 :
-- @param p1 :
function Global.DatabindingReadDataHashStringFromParent(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
